(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     10350,        277]
NotebookOptionsPosition[      9989,        259]
NotebookOutlinePosition[     10375,        276]
CellTagsIndexPosition[     10332,        273]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"t", "^", "3"}], "-", 
           RowBox[{"9", 
            RowBox[{"t", "^", "2"}]}], "+", 
           RowBox[{"24", "t"}]}], ",", 
          RowBox[{".1", "t"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"-", "10"}], ",", "30"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "50"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"600", ",", "400"}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], "\[IndentingNewLine]", ",", 
        RowBox[{"Axes", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "False"}], "}"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"a", "^", "3"}], "-", 
            RowBox[{"9", 
             RowBox[{"a", "^", "2"}]}], "+", 
            RowBox[{"24", "a"}]}], ",", 
           RowBox[{".1", "a"}]}], "}"}], "}"}], ",", 
        RowBox[{"PlotMarkers", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\[CircleDot]\>\"", ",", "24", ",", "Bold", ",", 
           RowBox[{"RGBColor", "[", 
            RowBox[{".49", ",", "0", ",", "0"}], "]"}]}], "]"}]}]}], "]"}], 
      ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", ".02", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"a", "^", "3"}], "-", 
             RowBox[{"9", 
              RowBox[{"a", "^", "2"}]}], "+", 
             RowBox[{"24", "a"}]}], ",", "0"}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"3", 
           RowBox[{"a", "^", "2"}]}], "-", 
          RowBox[{"18", "a"}], " ", "+", " ", "24"}], ">", "0"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
              "Framed", "[", 
               "\"\<Velocity is\\n positive. \[DoubleUpArrow]\>\"", "]"}], 
              ",", "18"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "}"}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
              "Framed", "[", 
               "\"\<Velocity is\\n negative. \[DoubleDownArrow]\>\"", "]"}], 
              ",", "18", ",", 
              RowBox[{"RGBColor", "[", 
               RowBox[{".49", ",", "0", ",", "0"}], "]"}], ",", 
              RowBox[{"Background", "\[Rule]", 
               RowBox[{"RGBColor", "[", 
                RowBox[{".88", ",", ".63", ",", ".23"}], "]"}]}]}], "]"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "}"}], "]"}]}], "]"}], 
      ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"6", "a"}], "-", "18"}], ">", "0"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
              "Framed", "[", 
               "\"\<Acceleration is\\n positive. \[DoubleUpArrow]\>\"", "]"}],
               ",", "18"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1.5"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{
              "Framed", "[", 
               "\"\<Acceleration is\\n negative. \[DoubleDownArrow]\>\"", 
               "]"}], ",", "18", ",", 
              RowBox[{"RGBColor", "[", 
               RowBox[{".49", ",", "0", ",", "0"}], "]"}], ",", 
              RowBox[{"Background", "\[Rule]", 
               RowBox[{"RGBColor", "[", 
                RowBox[{".88", ",", ".63", ",", ".23"}], "]"}]}]}], "]"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1.5"}]}], "}"}]}], "]"}], "}"}], "]"}]}], "]"}]}],
      "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", ".2"}], ",", "\"\<time t in seconds\>\""}], "}"}], ",", 
     RowBox[{"-", ".2"}], ",", "6.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.588808359845977*^9, {3.5888130844236917`*^9, 3.588813134936611*^9}, {
   3.588813200891489*^9, 3.588813238084167*^9}, {3.588814095742893*^9, 
   3.58881411446591*^9}, {3.588814152003525*^9, 3.588814196701166*^9}, {
   3.588814240255869*^9, 3.58881429388444*^9}, {3.58881435064086*^9, 
   3.588814350952569*^9}, {3.58881446699293*^9, 3.588814467365939*^9}, {
   3.5888146271768093`*^9, 3.58881463584648*^9}, {3.588814688933598*^9, 
   3.588814689159965*^9}, {3.5888147388924723`*^9, 3.588814740497793*^9}, {
   3.5888147793487473`*^9, 3.588814836603467*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.499946985244751, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -0.2, "time t in seconds"}, -0.2, 6.5}}, 
    Typeset`size$$ = {900., {295., 305.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$36210$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = -0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$36210$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[{
         ParametricPlot[{$CellContext`t^3 - 9 $CellContext`t^2 + 
           24 $CellContext`t, 0.1 $CellContext`t}, {$CellContext`t, -10, 30}, 
          PlotStyle -> Thick, PlotRange -> {{-10, 50}, {-2.5, 2.5}}, 
          ImageSize -> {600, 400}, AspectRatio -> 1, Axes -> {True, False}], 
         ListPlot[{{$CellContext`a$$^3 - 9 $CellContext`a$$^2 + 
            24 $CellContext`a$$, 0.1 $CellContext`a$$}}, PlotMarkers -> 
          Style["\[CircleDot]", 24, Bold, 
            RGBColor[0.49, 0, 0]]], 
         Graphics[{
           PointSize[0.02], 
           
           Point[{$CellContext`a$$^3 - 9 $CellContext`a$$^2 + 
             24 $CellContext`a$$, 0}]}], 
         If[3 $CellContext`a$$^2 - 18 $CellContext`a$$ + 24 > 0, 
          Graphics[{
            Text[
             Style[
              Framed["Velocity is\n positive. \[DoubleUpArrow]"], 18], {1, 
             2}]}], 
          Graphics[{
            Text[
             Style[
              Framed["Velocity is\n negative. \[DoubleDownArrow]"], 18, 
              RGBColor[0.49, 0, 0], Background -> 
              RGBColor[0.88, 0.63, 0.23]], {1, 2}]}]], 
         If[6 $CellContext`a$$ - 18 > 0, 
          Graphics[{
            Text[
             Style[
              Framed["Acceleration is\n positive. \[DoubleUpArrow]"], 18], {
             1, -1.5}]}], 
          Graphics[{
            Text[
             Style[
              Framed["Acceleration is\n negative. \[DoubleDownArrow]"], 18, 
              RGBColor[0.49, 0, 0], Background -> 
              RGBColor[0.88, 0.63, 0.23]], {1, -1.5}]}]]}], 
      "Specifications" :> {{{$CellContext`a$$, -0.2, 
          "time t in seconds"}, -0.2, 6.5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{966., {381., 389.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.588808368946623*^9, {3.588814221160697*^9, 3.588814295671814*^9}, 
   3.588814354043268*^9, 3.588814482877768*^9, 3.588814639334743*^9, 
   3.5888146918995867`*^9, 3.588814746257827*^9, 3.5888147838503036`*^9, {
   3.588814817590692*^9, 3.588814842532374*^9}}]
}, Open  ]]
},
WindowSize->{969, 809},
WindowMargins->{{Automatic, 176}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 5990, 158, 644, "Input"],
Cell[6572, 182, 3401, 74, 794, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
